Bug 143312 - i386 in names breaks gst-launch-ext
i386 in names breaks gst-launch-ext
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-18 13:09 EST by Mike Hearn
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 07:18:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Hearn 2004-12-18 13:09:37 EST
No configuration file /home/mike/.gst found.  You might want to create
one.
This is not an error, just a friendly reminder... Check the man page.

Running command-line
gst-launch-0.8 filesrc location="holden.mp3" ! mad ! osssink

sh: gst-launch-0.8: command not found

Why is i386 in the names anyway, this is rather unintuitive and not
done by upstream AFAIK.

thanks -mike
Comment 1 Colin Walters 2005-01-05 17:23:44 EST
It's not done by upstream yet, but the patch has been submitted there.

See:
http://bugzilla.gnome.org/show_bug.cgi?id=157867

Comment 2 Mike Hearn 2005-01-06 07:18:32 EST
I see, makes sense. I kind of wish it was called x86-64 and not
x86_64, mixing _ and - in names looks ugly :) Oh well ... the
reasoning behind the change seems sound and hopefully it'll be fixed
upstream soon. So I think this can be resolved as UPSTREAM. Go ahead
and reopen if you want to keep it here too.

Note You need to log in before you can comment on or make changes to this bug.